# translation of kateopenheader.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2006.
# Sairan Kikkarin <sairan@computer.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2010-07-31 00:02+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: plugin_kateopenheader.cpp:41
msgid "Open Header"
msgstr "Айдарды ашу"

#: plugin_kateopenheader.cpp:41
msgid "Open header for a source file"
msgstr "Бастапқы файлдың айдар файлын ашу"

#: plugin_kateopenheader.cpp:48
msgid "Open .h/.cpp/.c"
msgstr "Ашатыны .h/.cpp/.c"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr "&Файл"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Сайран Киккарин"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sairan@computer.org"
